@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{width: 100%;height: 771px;text-align: center;margin: 0 auto;background: url(../images/banner.jpg) no-repeat center;}
.title{font-size: 40px;font-weight: bold;text-align: center;color: #0e0c0a;margin: 60px auto 0 auto;}
.bx1{width: 100%;height: 770px;background: url(../images/img_01.jpg) no-repeat center;margin: 0 auto;}
.p1{font-size: 16px;line-height: 30px;width: 372px;margin: 546px 0 0 104px;color: #000;}
.bx2{width: 100%;height: 690px;background: url(../images/img_02.jpg) no-repeat center;margin: 0 auto;}
.bx3{width: 100%;height: 632px;background: url(../images/img_03.jpg) no-repeat center;margin: 0 auto;}
.p2{font-size: 34px;font-weight: bold;margin: 136px 0 0 36px;}
.p3{width: 422px;line-height: 56px;background: #ff913c;font-size: 20px;text-align: center;margin: 28px 0 0 72px;}
.p4{font-size: 18px;line-height: 30px;width: 430px;margin: 32px 0 0 62px;}
.img_01{width: 154px;height: 154px;float: left;margin: 12px 0 0 40px;}
.p5{font-size: 16px;line-height: 30px;width: 800px;margin: 56px 0 0 46px;float: left;}
.p6{font-size: 16px;line-height: 30px;margin: 20px auto 44px auto;}
.bx4{width: 100%;height: 733px;background: url(../images/img_05.jpg) no-repeat center;margin: 0 auto;}
.p7{font-size: 16px;line-height: 30px;width: 300px;margin: 192px 0 0 730px;}
.lr{width: 278px;line-height: 66px;background: #ff913c;border-radius: 20px;font-size: 22px;text-align: center;display: block;color: #000;margin: 42px 0 0 740px;}
.bx5{width: 534px;float: left;margin: 54px 0 0 44px;}
.p8{font-size: 16px;line-height: 30px;width: 534px;}
.form_input{width: 378px;height: 38px;line-height: 38px;border: 1px solid #828282;box-sizing: border-box;color: #6e6c6a;border-radius: 5px;margin: 6px auto 0 auto;display: block;padding-left: 10px;outline: none;}
.form_bt{width: 378px;line-height: 38px;border: 1px solid #828282;box-sizing: border-box;background: #ff913c;font-size: 16px;color: #000;text-align: center;border-radius: 5px;margin: 8px auto 100px auto;display: block;outline: none;}
.p9{font-size: 24px;font-weight: bold;text-align: center;margin-top: 28px;}
.img_02{width: 439px;height: 346px;float: left;margin: 60px 0 0 68px;}
.bx6{width: 100%;height: 702px;background: url(../images/img_07.jpg) no-repeat center;margin: 0 auto;}
.bx7{height: 702px;position: relative;}
.bx7 img{transition:all 0.5s ease 0s;}
.bx7 img:hover{transform:scale(1.1);-webkit-transform:scale(1.1);}








